Subject: Re: bug#15873: 24.3.50; Make F10 toggle the tmm menu

From: Dani Moncayo <[email-masked]>
Date: Tue, 20 Aug 2019 08:56:58 +0200

> I still see it in Emacs 27 both on GNU/Linux (in a -nw session) and on
> MS-Windows.

Same here, in my current platform, which is "x86_64-pc-cygwin".

-- 
Dani Moncayo